### Property

# Handy ActionRow:subtitle-lines

since: 1.2

#### Declaration

    property subtitle-lines: int [ read, write ]

#### Description [src]

The number of lines at the end of which the subtitle label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Type:`gint`

Available since: 1.2

Default value | 1
Getter method | `hdy_action_row_get_subtitle_lines()`
Setter method | `hdy_action_row_set_subtitle_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no